Aller au contenu principal
Sujet résolu
Ce sujet a été marqué résolu et ne nécessite aucune autre attention.
Sujet: Leap 15.4 et ses environnements de bureau (Lu 3511 fois) sujet précédent - sujet suivant

Re : Leap 15.4 et ses environnements de bureau

Répondre #75
Upgrade 15.4 gnome faite à partir de l'ISO NET. Pas de problème.

Seule surprise, les codecs en oneclick install n'installent pas trois programmes d'habitude c'est seulement un.

Re : Leap 15.4 et ses environnements de bureau

Répondre #76
Bonsoir,

J'ai installé Kafféine. L'installation s'est bien passée mais le logiciel plante au démarrage. Le rapport de bug est insuffisant pour l'envoyer ...

Un bug à déclarer !


Re : Leap 15.4 et ses environnements de bureau

Répondre #77
Bonsoir,

J'ai installé Kafféine. L'installation s'est bien passée mais le logiciel plante au démarrage. Le rapport de bug est insuffisant pour l'envoyer ...

Un bug à déclarer !


ça ne serait pas à cause des codecs par hasard?Par exemple chez moi, je n'arrive pas à regarder la tv de sfr sur firefox si les codecs viennent de suseLLC . Avec packman, ça fonctionne bien. Sur chromium,c'est bon avec les deux.

Cet après midi, j'ai fait un zypper up --allow-vendor-change et ça m'a mis certains paquets en version suse,je les ai remis en version packman.

l

Re : Leap 15.4 et ses environnements de bureau

Répondre #78
la liste des paquets remis en version packman

Re : Leap 15.4 et ses environnements de bureau

Répondre #79
Tous les codecs sont installés sur packman sauf les deux derniers qui ne sont pas installés. Si j'essaye de les installer, il me propose de les mettre sur suseLLC.

Dans mon cas l'application kaffeine ne s'ouvre pas.

Re : Leap 15.4 et ses environnements de bureau

Répondre #80
Bonsoir,
Tu as aussi installé les paquets de Packman qui ont un nom commençant par gstreamer et finissant avec codecs.
il y a deux paquets de mémoire.

Re : Leap 15.4 et ses environnements de bureau

Répondre #81
Bonsoir,
Tu as aussi installé les paquets de Packman qui ont un nom commençant par gstreamer et finissant avec codecs.
il y a deux paquets de mémoire.
bad-codecs et ugly-codecs.
Ils ne sont pas installés chez moi

Re : Leap 15.4 et ses environnements de bureau

Répondre #82
Bonsoir,
Tu as aussi installé les paquets de Packman qui ont un nom commençant par gstreamer et finissant avec codecs.
il y a deux paquets de mémoire.
Ces deux paquets n'étaient pas installés, je les ai installés ce qui a désinstallé deux paquets "en rouge". De mémoire ugly, bad et dvdauthor correspondaient aux paquets que le oneclick install n'avait pas réussi à installer.

Kaffeine ne démarre toujours pas.

 

Re : Leap 15.4 et ses environnements de bureau

Répondre #83
Peux tu copier coller le message du terminal quand tu lances kaffeine en ligne de commande ?

Re : Leap 15.4 et ses environnements de bureau

Répondre #84
Voilà :

gwen@localhost:~> kaffeine
13-06-22 13:57:33.085 [Info    ] Warning: Ignoring XDG_SESSION_TYPE=wayland on Gnome. Use QT_QPA_PLATFORM=wayland to run on Wayland anyway.
13-06-22 13:57:33.170 [Warning ] QCommandLineParser: already having an option named "h"
13-06-22 13:57:33.170 [Warning ] QCommandLineParser: already having an option named "help-all"
13-06-22 13:57:33.170 [Warning ] QCommandLineParser: already having an option named "v"
13-06-22 13:57:33.186 [Warning ] kaffeine.mediawidget: libVLC: failed to use extra args: --no-video-title-show
13-06-22 13:57:33.186 [Fatal   ] Cannot create vlc instance
KCrash: Application 'kaffeine' crashing...
KCrash: Attempting to start /usr/lib64/libexec/drkonqi
Warning: Ignoring XDG_SESSION_TYPE=wayland on Gnome. Use QT_QPA_PLATFORM=wayland to run on Wayland anyway.

[1]+  Stoppé                 kaffeine
gwen@localhost:~> Unable to find file for pid 3162 expected at "kcrash-metadata/3162.ini"
13-06-22 13:57:49.675 [Warning ] QSocketNotifier: Invalid socket 13 and type 'Read', disabling...
13-06-22 13:57:49.675 [Warning ] QSocketNotifier: Invalid socket 14 and type 'Read', disabling...
Unable to start Dr. Konqi
Re-raising signal for core dump handling.

[1]+  Abandon                 (core dumped)kaffeine
gwen@localhost:~>

Re : Leap 15.4 et ses environnements de bureau

Répondre #85
Il semble que ce soit vlc qui pose problème. J'ai donc regardé ... C'était vlc-beta qui était installé. Je l'ai remplacé par vlc et kaffeine démarre !

Re : Leap 15.4 et ses environnements de bureau

Répondre #86
Super :)
Comme quoi, rien ne vaut le retour en terminal pour avoir une idée du souci ;)